.sf-menu, .sf-menu *
{
    margin: 0;
    padding: 0;
    list-style: none;
}
nav select {
    display: none !important;
}
nav {
    background:url("../images/menu.png") no-repeat scroll 0 0;
    height: 65px;
    width: 960px;
}
/*
.sf-menu li
{
    float: left;
    list-style-type: none;
    text-align: center;
    text-transform: uppercase;
}
.sf-menu li.last
{
    background: none;
}
.sf-menu li a
{
    padding:21px 46px;
    display:block;
    color:#fff;
    text-decoration:none;
}
.sf-menu li.sfHover a
{
    color:#000;
}
.sf-menu li a.current,.sf-menu li a.active
{
    color:#000;
    
}
.sf-menu li a:hover
{
    color: #000;
}
.sf-menu ul
{
    position:fixed;
    z-index:2;
    display:none;
}
.sf-menu li:hover > ul
{
    
    display:block !important;
}
.sf-menu li li
{
    background:#DB5A60;
    text-align:left;
    float:none;
}
.sf-menu li li a, .sf-menu li.sfHover li a, .sf-menu li.current li a
{
    padding:10px 15px;
    color:#fff;
    background:#211b1a;
    border-top:1px solid #fff;
    
}
.sf-menu li li a:hover, .sf-menu li li.sfHover a, .sf-menu li li.current a
{
    color:#000;
    background:#d53468;

}
*/
.sf-menu li {
	position: relative;
    float: left;
    list-style-type: none;
    text-align: center;
    text-transform: uppercase;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
	text-decoration: none;
	padding: 21px 46px;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #fff;
    display: block;
}

.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li {
    text-align:left;
    float:none;
}
.sf-menu ul li a {
    text-align:left;
    float:none;
    background: #211b1a;
    border-top: 1px solid #fff;
    color: #fff !important;
    padding: 10px 15px;
}
.sf-menu ul li a:hover {
    color:#000;
    background:#d53468;
}
.sf-menu ul ul li {
	background: #9AAEDB;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
.sf-menu li.sfHover a
{
    color:#000;
}
.sf-menu li a.current,.sf-menu li a.active
{
    color:#000;
    
}
.sf-menu li a:hover
{
    color: #000;
}


@media only screen and (max-width: 767px) 
{
    nav {
    background:#e35d91;
    padding:5px 1%;
    height: auto;
    width: 98%;
    }
    nav ul {
        display: none !important;
    }
    nav select {
        display: block !important;
    }
    nav select {  display: block; margin: 4px auto !important; width: 98%; background-color: #fff; 
                  height: 42px;text-shadow: 0 0 0;font-size: 18px;color: #000; 
	  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: thin solid white;
  }
  nav select {
  background-image:
    linear-gradient(45deg, transparent 50%, #995A1C 50%),
    linear-gradient(135deg, #995A1C 50%, transparent 50%),
    linear-gradient(to right, #cccccc, #cccccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  
  font-size: 16px;
    text-transform: capitalize;
}

nav select:focus {
  background-image:
    linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 50%),
    linear-gradient(to right, #aaaaaa, #aaaaaa);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  border-color: #cccccc;
  outline: 0;
}
option { font-weight:normal;}
    

}
